DUPLICATE(1)

NAME
duplicate - Runs TPM2 duplicate

DESCRIPTION
duplicate

Runs TPM2_Duplicate

-ho object handle

[-pwdo
    password for object (default empty)]

[-hp
    new parent handle (default TPM_RH_NULL)]

[-ik
    encryption key in file name]

[-salg
    symmetric algorithm (aes)(default none)]

[-oek
    encryption key out file name (default do not save)]

[-od
    duplicate private area file name (default do not save)]

[-oss
    symmetric seed file name (default do not save)]

-se[0-2] session handle / attributes (default PWAP)

01  continue

20  command decrypt

40  response encrypt